"""
// © University of Southampton IT Innovation Centre, 2018
//
// Copyright in this software belongs to University of Southampton
// IT Innovation Centre of Gamma House, Enterprise Road, 
// Chilworth Science Park, Southampton, SO16 7NS, UK.
//
// This software may not be used, sold, licensed, transferred, copied
// or reproduced in whole or in part in any manner or form or in or
// on any media by any person other than in accordance with the terms
// of the Licence Agreement supplied with the software, or otherwise
// without the prior written consent of the copyright owners.
//
// This software is distributed WITHOUT ANY WARRANTY, without even the
// implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
// PURPOSE, except where stated in the Licence Agreement supplied with
// the software.
//
//      Created By :            Michael Boniface
//      Created Date :          25-03-2018
//      Created for Project :   FLAME
"""

import os
from setuptools import setup, find_packages

def read(fname):
    return open(os.path.join(os.path.dirname(__file__), fname)).read()

setup(
    name = "clmctest",
    version = "SNAPSHOT",
    author = "Michael Boniface",
    author_email = "mjb@it-innovation.soton.ac.uk",
    description = "FLAME CLMC Testing Module",
    license = "license",
    keywords = "FLAME CLMC test",
    packages=find_packages(exclude=["services"]),
    include_package_data=True,
    package_data={'': ['git-commit-ref', '*.yml', '*.sh', '*.json', '*.conf']},        
    long_description="long description",
    classifiers=[
        "Development Status :: Alpha",
        "Topic :: FLAME Tests",
        "License :: ",
    ],
)